Subject: Re: [PATCH 2/1] gitweb: Use fixed string for "next" link in commitdiff view

From: Jakub Narebski <[email-masked]>
Date: Tue, 24 Oct 2006 20:37:02 +0200

Junio C Hamano wrote:
> Petr Baudis <[email-masked]> writes:

>> Yes, I'm all for abbreviated names, but I'm against just writing
>> "parent" everywhere.
> 
> Fully agreed.  Please make it so, if you so are inclined,
> perhaps between you and Jakub?

I'm all for abbreviated names (that was my first solution, wasn't it).
This patch was because of Junio mail:
> Would it even be necessary to use any SHA-1 name in these cases,
> I wonder.  Would it make the page less useful if we replace all
> of the above _commit_ with a fixed string, say, "parent"?

So please drop this patch.
-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git